/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "2887"; */
"Last modified" = "Дата модификации";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "2888"; */
"Created on" = "Дата создания";

/* Class = "NSBox"; title = "Box"; ObjectID = "3565"; */
"Box" = "Box";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "4440"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4441"; */
"Tags" = "Теги";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "name"; ObjectID = "4582"; */
"name" = "name";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4799"; */
"Label" = "Label";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4895"; */
"Security Level" = "Security Level";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4802"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4803"; */
"Master Password Protected" = "Защищено мастер-паролем";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4803"; */
"High Security" = "Надёжная защита";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4804"; */
"PIN Number Protected" = "Защищено цифровым кодом";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4804"; */
"Low Security" = "Слабая защита";

/* Class = "NSImageView"; designAccessibilityDescription = "Notes"; ObjectID = "4893"; */
"Notes" = "Notes";

/* Class = "NSScrollView"; designAccessibilityDescription = "Attachments"; ObjectID = "4842"; */
"Attachments" = "Attachments";

/* Class = "NSImageView"; designAccessibilityDescription = "Notes"; ObjectID = "4893"; */
"Notes" = "Notes";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4895"; */
"Security Level" = "Security Level";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4441"; */
"Tags" = "Теги";

/* Class = "NSImageView"; designAccessibilityDescription = "Photograph"; ObjectID = "4905"; */
"Photograph" = "Photograph";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Name"; ObjectID = "4921"; */
"Name" = "Имя";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "4936"; */
"Display" = "Display";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4802"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Never Display in Browser"; ObjectID = "4933"; */
"Never Display in Browser" = "Never Display in Browser";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "4935"; */
"Always" = "Always";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "4936"; */
"Display" = "Display";